Subject: Ticket Assigned - missing iteeeeeeeeeeeeeeeeeem RRRRRRRRRRRR
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 21:16:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing iteeeeeeeeeeeeeeeeeem RRRRRRRRRRRR hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571063706            12:43 AM, 14th Mar                     hii                             12:44 AM, 14th Mar                     hii                    Their is one item missing           12:44 AM, 14th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:45 AM, 14th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:45 AM, 14th Mar                     hii                    LM6280038622           12:46 AM, 14th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:47 AM, 14th Mar                     hii                    Okk           12:48 AM, 14th Mar                   Mohammed                   Could you please share with us the missing item ?           12:48 AM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:51 AM, 14th Mar                     hii                    Yes           12:51 AM, 14th Mar                     hii                             12:51 AM, 14th Mar                     hii                    This item is missing           12:51 AM, 14th Mar                   Mohammed                   Could you please share with us the name missing item ?           12:52 AM, 14th Mar                     hii                    IKSU eye pencil           12:52 AM, 14th Mar                   Mohammed                   Thank you for sharing the details. Please allow me a moment to check this for you.           12:53 AM, 14th Mar                     hii                    Ok           12:53 AM, 14th Mar                   Mohammed                   they are  pisces all of them missing ?           12:53 AM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:55 AM, 14th Mar                     hii                    https://www.maxfashion.com/sa/en/p/154578038_LS_MX           12:55 AM, 14th Mar                     hii                    And you alsoo give me wrong shade           12:56 AM, 14th Mar                   Mohammed                   you have not receive any pisces from this item IKSU eye pencil?           12:57 AM, 14th Mar                   Mohammed                   abut wrong shade we are sorry for that           12:57 AM, 14th Mar                     hii                    I ordered 3 pieces and recieve only 2           12:58 AM, 14th Mar                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:58 AM, 14th Mar                   Mohammed                   okay           12:58 AM, 14th Mar                     hii                    What for missing item ?           12:59 AM, 14th Mar                     hii                    I already payed through the card           12:59 AM, 14th Mar                   Mohammed                   we will refund it and we are sorry for this mistake           01:00 AM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           01:00 AM, 14th Mar                     hii                    how you refund ?           01:01 AM, 14th Mar                   Mohammed                   to your bank           01:02 AM, 14th Mar                     hii                    In how many days ?           01:02 AM, 14th Mar                   Mohammed                   2-15 days           01:04 AM, 14th Mar                     hii                    You have my account details ?           01:04 AM, 14th Mar                     hii                    Or if you have option to return in application wallet           01:05 AM, 14th Mar                     hii                    Return it           01:05 AM, 14th Mar                   Mohammed                   okay           01:06 AM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           01:06 AM, 14th Mar                     hii                    You return credit  in wallet ?           01:07 AM, 14th Mar                   Mohammed                   we will return the money to your bank account           01:09 AM, 14th Mar                     hii                    My you have my bank account details ?           01:10 AM, 14th Mar                   Mohammed                   yes we have it and we will refund the amount to it           01:12 AM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           01:14 AM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241309